---
search:
  tags:
    - Checker attempts
    - GET
seo:
  description: >-
    List recent checker attempts. Reference for the GET
    /api/admin/checker-attempts endpoint in the Athena Attack/Defence Admin API.
sidebar:
  label: List recent checker attempts
  badge: GET
title: List recent checker attempts
type: openapi-operation
---
`GET /api/admin/checker-attempts`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
[
  {
    "id": "string",
    "tick": 0,
    "teamId": "string",
    "serviceId": "string",
    "operation": "put_flag",
    "status": "pending",
    "message": "string",
    "storeId": "string",
    "dispatchedAt": "2019-08-24T14:15:22Z",
    "finishedAt": "2019-08-24T14:15:22Z"
  }
]
```
